Package Details: caja-dropbox 1.26.0-3

Git Clone URL: https://aur.archlinux.org/caja-dropbox.git (read-only, click to copy)
Package Base: caja-dropbox
Description: Dropbox extension for Caja file manager
Upstream URL: https://github.com/mate-desktop/caja-dropbox
Keywords: Caja Dropbox Extensions Mate
Licenses: GPL, custom:CC-BY-ND-3
Submitter: lifning
Maintainer: twa022
Last Packager: twa022
Votes: 35
Popularity: 0.000000
First Submitted: 2012-03-09 23:12 (UTC)
Last Updated: 2022-11-14 03:01 (UTC)

Latest Comments

1 2 3 Next › Last »

mws.souza commented on 2022-10-22 17:43 (UTC)

@Gspin thanks for seeing it. Unfortunately I'm not using ArchLinux as my main OS anymore. For this I can't keep mantaining this package.

Gspin commented on 2022-10-06 10:18 (UTC)

Hey @mws.souza, as arch removed python2 from the oficial repository, dependencies of this package moved to AUR. It would seem though that caja-dropbox also moved to python3, which would make the pygtk dependency obsolete. I uninstalled pygtk and built caja-dropbox after editing out the dependency and it seems to work, so unless i'm missing something it'd be nice to drop it and let go of python 2 :)

mws.souza commented on 2021-10-01 00:23 (UTC)

Thanks @thebombzen! I've listed autoconf-archive as make dependency

thebombzen commented on 2021-09-27 17:18 (UTC)

I tried to install caja-dropbox 1.26.0-1 and the build failed. Autotools said I needed to provided autoconf-archive and I did not have it installed. Running pacman -S autoconf-archive and then rebuilding worked, but this means it should be listed as a make-depends.

mws.souza commented on 2021-08-02 21:04 (UTC) (edited on 2021-08-02 21:06 (UTC) by mws.souza)

I sent an update now, with the correct sha sum. The sha sum from my last comment was for the .tar.xz, but the PKGBUILD uses the .tar.gz which is different.

mws.souza commented on 2021-08-02 20:41 (UTC) (edited on 2021-08-02 20:42 (UTC) by mws.souza)

the sha sum is wrong it should be 8f2e8a5bafc93d722af2e593cccb6238963fd1c1dcdb1fef421f9b7a96f0c555 but in the PKBBUILD is f76c9effccf7f36650cda9e82ad1c581a4535d7b9da05dd99e767699c46dc311

here the release for v1.25.0 https://github.com/mate-desktop/caja-dropbox/releases/tag/v1.25.0

liamdawe commented on 2021-07-14 12:51 (UTC)

Same error.

guzzisti commented on 2021-07-14 12:41 (UTC)

@liamdawe Would you please try again.

liamdawe commented on 2021-07-14 12:30 (UTC)

Seems it's currently broken?

-> Found caja-dropbox-1.25.0.tar.gz ==> Validating source files with sha256sums... caja-dropbox-1.25.0.tar.gz ... FAILED ==> ERROR: One or more files did not pass the validity check! error downloading sources: caja-dropbox

FabioLolix commented on 2017-08-17 17:58 (UTC)

@koesherbacon I don't have a mate installation at the moment, but it builds anyway on Cinnamon. Why are you skipping integrity source check? ==> Download dei sorgenti in corso... -> Download di caja-dropbox-1.18.0.tar.gz in corso... % Total % Received % Xferd Average Speed Time Time Time Current Dload Upload Total Spent Left Speed 100 134 0 134 0 0 227 0 --:--:-- --:--:-- --:--:-- 227 100 104k 0 104k 0 0 64094 0 --:--:-- 0:00:01 --:--:-- 124k ==> Validazione di source file con sha1sums... caja-dropbox-1.18.0.tar.gz ... Verificato ==> Estrazione dei sorgenti in corso... -> Estrazione di caja-dropbox-1.18.0.tar.gz usando bsdtar in corso... ==> Avvio di prepare() in corso... aclocal: warning: couldn't open directory 'm4': No such file or directory libtoolize: putting auxiliary files in '.'. libtoolize: copying file './ltmain.sh' libtoolize: putting macros in AC_CONFIG_MACRO_DIRS, 'm4'. libtoolize: copying file 'm4/libtool.m4' libtoolize: copying file 'm4/ltoptions.m4' libtoolize: copying file 'm4/ltsugar.m4' libtoolize: copying file 'm4/ltversion.m4' libtoolize: copying file 'm4/lt~obsolete.m4' configure.ac:20: installing './compile' configure.ac:21: installing './config.guess' configure.ac:21: installing './config.sub' configure.ac:5: installing './install-sh' configure.ac:5: installing './missing' src/Makefile.am: installing './depcomp'